{
	"stringList" :
	{
		"import_name" : ["レズビア～ントレビア～ン"],
		"import_stage1" : [
			"u#ウフフ…♡女の子同士なのに…すっごくドキドキしてる…♡",
			"s#ああんっ…♡{u}…",
			"u#{u}のおまんこ…もうトロトロだよ…♡{s}のおまんこもえっちなおつゆでいっぱい♡",
			"s#んうぅん…♡そんな事…言っちゃだめ…なのぉっ…♡",
			"u#すごぉい♡一杯あふれてくるよ♡",
			"s#んぁっ♡…きもち…いい…♡♡",
			"u#あぁんっ♡…あっ♡…あふ…♡",
			"s#はあぁぁっ♡…ひっ♡…ひぅっ♡…んぁっ♡…",
			"#ssend"
			],
		"import_stage2" : [
			"s#んぅぅっ♡…{u}…もっとぉ♡…ああっ♡！！",
			"u#ほらほら♡、どう？うふふ♡…はぅぅん♡",
			"s#あぁん♡…こんな…♡…激しすぎるぅっ♡…アアンッ♡",
			"u#{s}のえっちなおつゆがどんどんあふれ出してくる♡…凄ぉい♡…ンフッ♡…",
			"s#ああぁ♡…ああっ♡…いい…よぉぉ♡…ああっ♡…",
			"u#{s}かわいい…♡もう、こんなに♡…あぅ♡…はぁぁっん…♡",
			"s#んああっ♡…{u}…{u}っ♡！！",
			"#ssend"
			],
		"import_stage3" : [
			"s#あはぁん♡…おまんこが…とろけちゃいそう…♡",
			"u#んんっ♡…{s}のえっちなおまんこ…おいしい♡…",
			"s#だめ…♡…おかしく…なっちゃうよぉ…♡…あふっ♡…ひぅっ♡…",
			"u#ああ♡…あああっ♡…{u}のおまんこも…もっと触ってぇ♡…",
			"s#あああ♡…んんぅっ♡…こんな…の…はじめ…て…すごぉい…♡",
			"u#ほら、どう？ほらっ♡！！うふふふ♡・・・",
			"s#んっああっ！！…お…おかしく…な…りそ…う…♡♡♡",
			"u#どう♡？こうすると気持ちいいでしょ♡んっ♡…ふぁぁっ♡",
			"s#あっはぁっ♡…はぁっ♡…ううっ♡…い…いい♡…のぉぉ♡…あああっ！！",
			"u#腰が勝手に動いちゃう♡…すごくいやらしいのぉっ♡…♡",
			"#ssend"
			],
		"import_stage4" : [
			"s#はぁっ♡…あぁっ♡…もう…だめ…♡きもち…いいっ…♡",
			"u#一緒に…あぅんっ♡…一緒にイってぇっ♡",
			"s#ああああぁぁっ♡…うぁぁぁっ♡",
			"u#あああっ♡…んふぅっ♡…こっちもぉ♡…いいわぁ♡…んんっ♡…",
			"s#ああんっ♡…なんか…なんか吹き出ちゃう…よぉっ♡",
			"u#こんなによがって…かわいい♡…ああっ♡…ああんっ♡…",
			"s#き…きも…ち…い…い…あんっ♡…くふぅっ♡…",
			"u#あっ♡…ああっ♡…い…いっちゃいそう…だよぉ♡…",
			"#ssend"
			],
		"import_stage5" : [
			"u#あ…アアッ！！いくっ♡…いっちゃう♡…いきそうっ♡！！",
			"s#ああっ♡…私もいっちゃうっ♡いく♡…ひぃうっ♡",
			"u#い・・・・く・・・・あぁぅっ！！！♡♡",
			"s#あっああああああっ！！！…あああぁぁぁ♡♡",
			"#ssend"
			]
	}
}
